Marketplaces API
API for marketplace providers aggregating inventory data across Nexudus customers
This endpoint lets you run a command for one or more Market Place Application records.
{ "Status": 123, "Message": "<string>", "Value": {}, "RedirectURL": "<any>", "UpdatedOn": "<string>", "UpdatedBy": "<string>", "Errors": "<any>", "WasSuccessful": true }
Authorization
200
The command was run correctly.
2021-04-15T12:19:07Z
john@example.com
true
{ "Status": 200, "Message": "The command was run correctly.", "Value": { "Id": 10605 }, "RedirectURL": null, "UpdatedOn": "2021-04-15T12:19:07Z", "UpdatedBy": "john@example.com", "Errors": null, "WasSuccessful": true }
curl -X POST \ "https://spaces.nexudus.com/api/apps/marketplaceapplications/runcommand" \ -H "Authorization: Bearer YOUR_TOKEN" \ -H "Content-Type: application/json" \ -d '{}'